CJ Kucera wrote:
> Anyway, I'm using Gimp 2.4.1, and I've encountered a problem where Gimp
> isn't saving the layer dimensions in its .XCF files, so that when the
> file is opened, Gimp gives the error:

I know everyone's been waiting with bated breath to find out how this
turns out, but just FYI, it turns out that the root of the problem was
this bug in the kernel:


... once I applied that patch, Gimp (and, as it turns out, various other
programs which use sparse files) started working just fine.

So, anyone using NFS, Gimp, and recent 2.6.23 kernels may want to take a
look at that to make sure that you're not getting bitten by the same


WOW: Flemmy            |   "Happiness isn't good enough for me!  I
[EMAIL PROTECTED]   |              demand euphoria!"           |                  - Calvin
Gimp-user mailing list

Reply via email to